Lavalite package that provides promotional_banner management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/promotional_banner`.

    "litecms/promotional_banner": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PromotionalBanner\Providers\PromotionalBannerServiceProvider::class,

And also add it to alias

    'PromotionalBanner'  => Litecms\PromotionalBanner\Facades\PromotionalBanner::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PromotionalBannerTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PromotionalBanner\Providers\PromotionalBannerServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PromotionalBanner\Providers\PromotionalBannerServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PromotionalBanner\Providers\PromotionalBannerServiceProvider" --tag="view"


## Usage


