@extends('resource.index')
@php
$links['create'] = guard_url('promotional_banner/banner/create');
$links['search'] = guard_url('promotional_banner/banner');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('promotional_banner::banner.title.main') !!}
@stop

@section('sub.title') 
{!! __('promotional_banner::banner.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('promotional_banner/banner')!!}">{!! __('promotional_banner::banner.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('promotional_banner::banner.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$banners->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
