Lavalite package that provides promotional_banners management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/promotional_banners`.

    "litecms/promotional_banners": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PromotionalBanners\Providers\PromotionalBannersServiceProvider::class,

And also add it to alias

    'PromotionalBanners'  => Litecms\PromotionalBanners\Facades\PromotionalBanners::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PromotionalBannersTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PromotionalBanners\Providers\PromotionalBannersServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PromotionalBanners\Providers\PromotionalBannersServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PromotionalBanners\Providers\PromotionalBannersServiceProvider" --tag="view"


## Usage


