            @include('promotional_banners::public.banner.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('promotional_banners::public.banner.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($banner->defaultImage('images' , 'xl'))!!}" alt="{{$banner->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="banner_image">
                    {!! trans('promotional_banners::banner.label.banner_image') !!}
                </label><br />
                    {!! $banner['banner_image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="banner_status">
                    {!! trans('promotional_banners::banner.label.banner_status') !!}
                </label><br />
                    {!! $banner['banner_status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="file" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('promotional_banners::banner.label.banner_image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $banner->files('file')
                            ->mime(config('filer.allowed_extensions'))
                            ->url($banner->getUploadUrl('file'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $banner
                            ->files('file')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('banner_status')
                    -> options(trans('promotional_banners::banner.options.banner_status'))
                    -> label(trans('promotional_banners::banner.label.banner_status'))
                    -> required()
                    -> placeholder(trans('promotional_banners::banner.placeholder.banner_status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



